/* 130722 KOBAYASHIKOUMUTEN CSS */

/* 10-77% 11-85% 12-93% 13-100% 14-108% 15-116% 16-123.1%*/
/* 17-131% 18-138.5% 19-146.5% 20-153.9% 21-161.6% 22-167% 23-174%*/



/*  MAIN_IMAGE
-----------------------------------------------------*/
#main_image {		width:960px;
					height:
					margin-left:auto;
					margin-right:auto;
					background-image:url(../img/top/main.jpg);
					background-repeat:no-repeat;
					height:400px;
					margin-bottom:10px;
}


/*  TOP CONTENTS
-----------------------------------------------------*/

#topleft {	
					width:370px;
					background-color:#FFF;
}
#topleft td {
					vertical-align:top;
					text-align:left;
}

#topmiddle {
					width:316px;
					background-color:#FFF;
}
#topmiddle td {
					vertical-align:top;
					text-align:left;
}

#topright {	
					width:225px;
					background-color:#FFF;
}
#topright td {
					vertical-align:top;
					text-align:left;
}


/* NEWS
-----------------------------------------------------*/
#news {	
					width:370px;
					background-color:#FFF;
}
#news td {
					vertical-align:top;
					text-align:left;
}
#news .news1 {
					font-size:16px;
}
#news .news2 {
					font-size:12px;
}